.praca-main-wrapper {
    padding: 15px;
    width: 90%;
    margin: 0 auto;
    display: flex;
}

.apka-cta {
    color: #1b75bc;
    font-size: 45px;
    margin-top: 20px;
    font-weight: 700;
    text-shadow: 1px 2px #474a59;
    text-align: -webkit-center;
}

.block-one,
.block-two,
.block-four {
    border: 1px solid rgb(0 30 60 / 12%);
    width: inherit;
    font-size: 1.5rem;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 20px;
    padding: 24px 16px;
    box-shadow: 0 12px 32px 0 rgb(0 30 60 / 12%);
    border-radius: 8px;
    min-height: 100%;
}

ul {
    list-style: circle;
}

h2 {
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 20px;
}

.block-three {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px 16px;
    box-shadow: 0 12px 32px 0 rgb(0 30 60 / 12%);
    border-radius: 8px;
    min-height: 100%;
    width: 90%;
    margin: 0 auto;
    border: 1px solid rgb(0 30 60 / 12%);
    font-size: 1.5rem;
    margin-bottom: 20px;
}

.block-three>div {
    margin: 0 24px;
}

.block-three>div>p {
    padding: 15px;
    text-align: justify;
}

.block-three>div>p:before {
    content: '';
    -webkit-mask: url('../images/arrow-circle-right-solid.svg') no-repeat 50% 50%;
    mask: url('../images/arrow-circle-right-solid.svg') no-repeat 50% 50%;
    background-color: black;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: text-top;
}

.praca-cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 24px 16px;
    width: 90%;
    margin: 0 auto;
    font-size: 3.5rem;
}

@media screen and (max-width: 768px) {
    .praca-main-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 24px 16px;
        width: 90%;
    }

    .praca-main-wrapper>div {
        margin-bottom: 15px;
        text-align: left;
    }

    .field-search {
        display: none;
    }

    .block-three {
        min-height: auto;
    }

    .praca-cta {
        display: block;
        font-size: 25px;
        width: 85%;
        min-height: auto;
        margin: 0 auto;
        margin-bottom: 15px;
        box-shadow: 0 12px 19px 0 rgb(20 120 221);
        border-radius: 8px;
    }
}